# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: all.po\n"
"POT-Creation-Date: 2004-07-09 01:19+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: text_vcard.cpp:80
msgid "Attached business cards"
msgstr ""

#: text_vcard.cpp:93
msgid "[Add this contact to the addressbook]"
msgstr ""

#: text_vcard.cpp:132
msgid "Add this contact to the address book."
msgstr ""
